update=8/10/2014 14:50:30
version=1
last_client=eeschema
[common]
NetDir=
[cvpcb]
version=1
NetIExt=net
[cvpcb/libraries]
EquName1=devcms
[general]
version=1
[pcbnew]
version=1
LastNetListRead=
UseCmpFile=1
PadDrill=1.501140000000
PadDrillOvalY=1.501140000000
PadSizeH=1.501140000000
PadSizeV=1.501140000000
PcbTextSizeV=2.032000000000
PcbTextSizeH=1.524000000000
PcbTextThickness=0.304800000000
ModuleTextSizeV=1.524000000000
ModuleTextSizeH=1.524000000000
ModuleTextSizeThickness=0.304800000000
SolderMaskClearance=0.254000000000
SolderMaskMinWidth=0.000000000000
DrawSegmentWidth=0.381000000000
BoardOutlineThickness=0.381000000000
ModuleOutlineThickness=0.127000000000
[pcbnew/libraries]
LibDir=
LibName1=Arduino
LibName2=Trimpot
LibName3=PatBusV2
LibName4=Eurocards
LibName5=Egl-con-subd
LibName6=Egl-con-ptr500
LibName7=relay
LibName8=switch-misc
LibName9=switch-dil
LibName10=switch
LibName11=switch-omron
LibName12=Egl-heatsink
LibName13=Transistors
LibName14=supports
LibName15=Roth
LibName16=RLC
LibName17=rectifier
LibName18=Radiateurs
LibName19=QFP
LibName20=P-Selfs
LibName21=P-Résistances
LibName22=pin_array
LibName23=P-Condos
LibName24=muonde
LibName25=libcms
LibName26=Egl-V-Reg
LibName27=Egl-Velleman
LibName28=Egl-Transistors
LibName29=Egl-Transfo
LibName30=Egl-Smd-Qfp
LibName31=Egl-smd2
LibName32=Egl-Patrick
LibName33=Egl-RGIE
LibName34=Egl-rcl
LibName35=Egl-Pinhead
LibName36=Egl-Parallax
LibName37=Egl-MiBus
LibName38=Egl-Linear
LibName39=Egl-Led
LibName40=Egl-LCD
LibName41=Egl-I2CMemory
LibName42=Egl-Diodes
LibName43=Egl-dil
LibName44=Egl-con-phoenix-508
LibName45=Egl-con-ml
LibName46=Egl-con-lstb
LibName47=Egl-con-lsta
LibName48=Egl-CB2001
LibName49=Egl-Aurel
LibName50=divers
LibName51=display
LibName52=discret
LibName53=connect
LibName54=Boxes
LibName55=valves
LibName56=Thomas&Friends
LibName57=Seeed-Module
LibName58=Seeed-Connector
LibName59=Seeed-Discrete
LibName60=Seeed-Discreter
LibName61=Seeed-IC
LibName62=Micromatch
[eeschema]
version=1
LibDir=C:/Electro/kicad/share/library
NetFmtName=
RptD_X=0
RptD_Y=100
RptLab=1
LabSize=60
[eeschema/libraries]
LibName1=74xx
LibName2=adc-dac
LibName3=Afficheurs
LibName4=analog_switches
LibName5=arduino
LibName6=arm
LibName7=Atmel
LibName8=audio
LibName9=Blocs
LibName10=brooktre
LibName11=cmos4000
LibName12=conn
LibName13=cypress
LibName14=Dallas
LibName15=Device2
LibName16=digital-audio
LibName17=display
LibName18=dsp
LibName19=elec-implan
LibName20=elec-unifil
LibName21=gennum
LibName22=graphic
LibName23=intel
LibName24=interface
LibName25=linear
LibName26=Maxim
LibName27=memory
LibName28=Micrel
LibName29=microchip1
LibName30=microchip
LibName31=microcontrollers
LibName32=motorola
LibName33=Parallax
LibName34=philips
LibName35=power
LibName36=pspice
LibName37=Relais
LibName38=regul
LibName39=Rgie
LibName40=siliconi
LibName41=special
LibName42=Stepper
LibName43=texas
LibName44=Thomas&friends
LibName45=valves
LibName46=Velleman
LibName47=xilinx
